body{font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1.5em;	
	margin: 0.1em;
	margin-left:auto;
	margin-right:auto;
	padding: 0em;
	font-size:80%;
	width:100%;
	background-color:#F5F5F5;}
#report{width:100%;}
.report{width:100%; background-color:#FFFFFF;}
.blk{text-align:left; color:#000000; font-size:.9em; font-weight:bold;}
.rtblk{text-align:right; color:#000000; font-size:.9em; font-weight:bold;padding-right:20px;}
.blkttl{text-align:left; color:#000000; font-size:1em; font-weight:bold;}
.blu{text-align:left; color:#000066; font-size:.9em;}
.tlblu{text-align:center; color:#000066; font-size:.9em;}
.rtblu{text-align:right; color:#000066; font-size:.9em;padding-right:20px;}
/*links below are blue with red hover*/
a:link{color:#003399;background-color:transparent;}
a:visited{color:#003366;background-color:transparent;}
a:hover{color:#0099FF;background-color:transparent;}
a:active{color:#000000;background-color:transparent;}

#header{color:#000066; text-align:center; margin:0em; padding:1em 0em; font-size:150%;
			font-weight:bold;}
	
/*h1 used in heading of all pages*/
h1{font-size: 1.4em; color:#FFFFFF; background-color:#000066; padding:4px 2px 3px 2px;}
h1 a{color:#FFFFFF; text-decoration:underline;}
h1 a:link{color:#FFFFFF; text-decoration:underline;}
h1 a:hover{background-color:#990000; text-decoration:none; color:#FFFFFF;}
/*dark grey heading*/
h2{font-size: 1.3em; color:#666666; text-align:center;}
/* h3 is used in the navigation*/
h3{font-size: 1.15em; color:#990000; margin:0em; padding:0em;}
/*this is for the navigation headings*/
h3 a:link{color:#FFFFFF; background-color:#000066;}
/*used h4 in the headings of the bios */
h4{font-size: 1.1em; color:#FFFFFF; margin:0em; padding:0em; background-color:#000066;}
h5{color:#000066; font-size:1.0em;}
.subtitle{color:#000066; font-size:1.0em; text-align:left; font-weight:bold;}

.bluetextbold{font-weight:bold; color:#000066;}

.smtextheading{font-size:88%;}

ol{text-align:left;}

ul{list-style-type:square; text-align:left;}
ul ul{list-style-type:square;}
ul ul ul{list-style-type:none;}
.nobullet{list-style-type:none;}

img{padding:5px;}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/
.topborder{background-color:#000066; padding:0em; text-align:center; margin:0px; 
				border-top:solid thin #D3D3D3; border-left:solid thin #D3D3D3; 
				border-right:solid thin #D3D3D3;}
.topborderb{background-color:#990000; text-align:center; width:748px;
				border-bottom:solid #000066 medium; }
.reportstopborder{background-color:#000066; padding:0em; text-align:center; margin:0px; 
				border-top:solid thin #D3D3D3; width:100%;}
.reportstopborderb{background-color:#990000; text-align:center; 
				border-bottom:solid #000066 medium;width:100%;}


#masthead{width:100%;}

#wrapper{width:752px; background-color:#D3D3D3; display:table-cell;}


.spacer{height:45em;}
.lgspacer{height:35em;}
.halfspacer{height:30em;}
.medspacer{height:25em;}
.smspacer{height:20em;}
.xsmspacer{height:10em;}

#navbar{float:left; width:160px; margin:0em; padding:0em; background-color:#D3D3D3;
			font-weight:normal; clear:left;}
		
/*I used edit to push content over see it can be seen in desgin view*/
#edit{margin-left:160px;}
/*This is used for positioning in the three column layout and is different in the 2 column layout*/
#content{height:1%; text-align:center; padding:0em; background-color:#F5F5F5; margin:4px;}
/* This is used with edit and content used in the template layout*/
#box{background-color:#D3D3D3; width:585px;}
/*This is used in the template for the purpose of displaying reports and giving maximum width*/
#reports{background-color:#F5F5F5; text-align:left;}

.clear{clear:both; float:none;}

.center{text-align:center;}

/*I used this for any web page with notices: engineer, water, county, etc*/
.boxborder{padding:0em; width:99%; border:ridge thin #990000;}

/*used for multiple tables on a page and this gives more space after the table and has the border*/
.bdelecboxborder{padding:0em; width:99%; border:ridge thin #990000;; margin-bottom:3em;}

/*Used with the boxsmoke3 id for headings inside of the notices and links*/
.misc h3{color:#990000; background-color:#D3D3D3; padding-top:3px; padding-bottom:3px;
			display:block; text-align:center;}
.misc a:link{color:#990000;}
.misc a:hover{background-color:#D3D3D3;}
.misc a:active{color:#990000;}
.misc ul li{text-align:left; list-style-type:none; list-style-position:outside; 
				padding:3px 2px 1px 6px;}


/*boxes used instead of tables*/
				
.boxright{float:right; text-align:left; width:45%; background-color:transparent; padding:0px 7px;}
			
/*this box below needs to be used as a row of 3 cells because of the 30% width*/
.boxctr{text-align:center; margin-left:auto; margin-right:auto; padding:0px 7px; display:inline;
			float:left; width:31%;}
/*I used the box below to center an ul on the voter_summary.asp page*/
.bdelecbox{width:250px; line-height:2.5em; margin-left:auto; margin-right:auto;}
			
.boxleft{text-align:left; float:left; width:45%; padding:0px 7px;}

.boxmedium{width:80%;}

p{text-align:left; margin-left:0em; margin-right:0em; padding:2px 5px; font-size:1em;}

/************* #globalnav styles **************/

#globalnav{padding:3px 0px; background-color:#000066; color:#FFFFFF; border-bottom:solid #990000 thin;
				border-left: solid thin #D3D3D3; border-right: solid thin #D3D3D3;}
#reportsglobalnav{ width:100%; padding:3px 0px; background-color:#000066; color:#FFFFFF; border-bottom:solid #990000 thin;}
			
#globalnav a{font-size:1em; padding:0px; color:#FFFFFF; font-weight:normal;}
#reportsglobalnav a{font-size:1em; padding:0px; color:#FFFFFF; font-weight:normal;}

#globalnav a:link{font-size:1em; padding:0px; color:#FFFFFF;}
#reportsglobalnav a:link{ font-size:1em; padding:0px; color:#FFFFFF;}

#globalnav a:hover{font-size:1em; padding:0px; background-color:#990000;}
#reportsglobalnav a:hover{ font-size:1em; padding:0px; background-color:#990000;}

#globalnav a:active{font-size:1em; padding:0px; color:#FFFFFF; font-weight:bolder;}
#reportsglobalnav a:active{ font-size:1em; padding:0px; color:#FFFFFF; font-weight:bolder;}

			
/*********** #navbar link styles ***********/

#navbar ul a:link, #navbar ul a:visited {display: block;}
#navbar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists and also removed the
gap in ie5.0 from the list navigation by using the display inline*/
#navbar li {border-bottom: 1px solid #D3D3D3; display:inline;}

/* fix for browsers that don't need the hack */ 
html>body #navbar li {border-bottom: none;}

/*********** #sectionlinks styles ***********/

#sectionlinks{margin:0em; padding:0em;}
#sectionlinks h3{margin-left:2px; padding:5px 0px 5px 10px; font-size:1.0em; background-color:#000066; color:#FFFFFF;}
#sectionlinks a{display:block; padding:2px 2px 2px 10px; border-top:1px solid #D3D3D3; 
						font-weight:normal; text-align:left;}
#sectionlinks a:hover{background-color:#dddddd; color:#990000;}
#sectionlinks a:active{color:#990000;}

table{width:500px; font-size:98%; margin-right:auto; margin-left:auto; /*text-align:center;*/}

th{padding:1px 2px; color:#666666; /*text-align:center;*/ font-family:Arial, Helvetica, sans-serif; vertical-align:middle; background-color:#D3D3D3;}
		
td{padding:2px 4px; margin:0em; text-align:left; vertical-align:top; font-size:1em;}

td a:link{text-decoration:underline; color:#000066;}
td a:visited{text-decoration:none;}
td a:hover:{text-decoration:underline;}

th a:link{color:#FFFFFF; text-decoration:underline;}
th a:visited{color:#FFFFFF; text-decoration:none;}
th a:hover{color:#FFFFFF; text-decoration:underline;}
th a:active{color:#FFFFFF; text-decoration:none; font-weight:bold;}

.pdf td{vertical-align:middle;}

/*table classes for sizes*/
.medium{width:400px;}
.large{width:450px;}
.small{width:300px;}
.xxlarge{width:700px;}

/*gray background*/
.even{background-color:#D3D3D3;}
/*pale yellow background*/
.odd{background-color:#FFFFCC;}

.button{text-align:center;}	
.required{color:red;}
caption{background-color:transparent; font-weight:bold; color:#000066; font-size:1.3em;}
#footer{width:100%;display:table;color:#FFFFFF; padding:0px; font-size:.80em;text-align:center; margin-left:auto; margin-right:auto;clear:both;}
* html #footer {top:expression(eval(document.compatMode &&
document.compatMode=='CSS1Compat') ?
documentElement.scrollTop
+(documentElement.clientHeight-this.clientHeight) 
: document.body.scrollTop
+(document.body.clientHeight-this.clientHeight));}

/* Fix IE Win Float Bug */
#wrapper > #footer{display:table;}
#footer ul{width:727px;text-align:center; margin:0;padding:0;background-color:white;}
#footer li{display:inline; padding:0 1px; margin:0 auto;}
#footer a{color:#006699;background-color:white;margin:0 auto;	padding:0 1px;}
#footer a:hover{color:#0099FF;background-color:white;margin:0 auto;padding:0 1px;}
#print_button{
margin-left:425px;
background-color:transparent;
}
.print{text-decoration:none;background-color:transparent;}
.print img{text-decoration:none;color:transparent;background-color:transparent;border-width:0px;}
a.print {text-decoration:none;background-color:transparent;}
a.print:visited{text-decoration:none;background-color:transparent;}
a.print:hover{text-decoration:none;background-color:transparent;}